@charset "utf-8";

#header{
	height:420px;
    border-bottom: 0px solid #E6E6E6;
	margin-bottom:20px;
}

#wrapper{
	width:1000px;
	margin:0 auto;
}

/* --------------------------------------------------------------------------------
	スライダー
-------------------------------------------------------------------------------- */
.main-visual{
	width:1280px;
	height:0px;
	margin:0 auto;
	padding:0;
}

.main-visual .header-inner2{
	width:182px;
	height:136px;
	margin:0 auto;
	padding:0;
	position:absolute;
	z-index:300;
	top:200px;
	left:435px;
}
.main-visual .header-inner2 .box1{
}

/********** ↓↓スライダー↓↓ **********/
.main-visual .slider1{
	position:absolute;
	z-index:100;
	width:1280px;
	top:74px;
}
.main-visual .slider1 ul li{
	width:1280px;
}
.main-visual .slider1 .flex-control-nav{
	width:1280px;
	height:30px;
}
.main-visual .slider1 .flex-control-nav a{
	margin:0;
	width:8px;
	height:8px;
	background:rgba(255,255,255,0.6)
}
.main-visual .slider1 .flex-control-nav a.flex-active {
	background:#fff;
	cursor:default;
}

/* --------------------------------------------------------------------------------
	main
-------------------------------------------------------------------------------- */
#index{
	width:725px;
	margin:0 auto;
}

/********** バナー **********/
#index .bnrs ul{
	padding:0 0 20px;
}
#index .bnrs ul li{
	padding:0 0 15px;
}

/********** うまみを軸に **********/
#index .intro{
	padding:0 0 37px;
}
#index .intro h2{
	margin:0 0 26px;
	text-align:center;
}
#index .intro h2 img{
	width:370px;
}
#index .intro p{
	text-align:center;
	line-height:1.85;
}

/********** 全商品 **********/
#index .itemlist h2{
	padding:0 0 15px;
}
#index .itemlist .itemlist-box{
	display:none;
}
#index .itemlist .itemlist-box:nth-child(1){
	display:block !important;
}
#index .itemlist ul li{
	float:left;
	padding:0 17px 25px 0;
}
#index .itemlist ul li:nth-child(3n){
	float:right;
	padding:0 0 15px 0;
}
#index .itemlist ul li:nth-child(3n+1){
	clear:both;
}
#index .itemlist ul li a{
	display:block;
}
#index .itemlist ul li a .thumb{
	display:block;
	padding:0 0 3px;
}

#index .itemlist ul li a .thumb img{
	width:230px;
}

#index .itemlist ul li a .txt{
	display:block;
	padding:0 0 3px;
	width:230px;
}
#index .itemlist .btn-open{
	text-align:center;
}

/********** ピックアップバナー **********/
#index .bnr-pick ul{
	padding:40px 0 17px;
}
#index .bnr-pick ul li{
	float:left;
	padding:0 0 15px;
	width:355px;
}
#index .bnr-pick ul li:nth-child(2n){
	float:right;
}
#index .bnr-pick ul li:nth-child(2n+1){
	clear:both;
}

/********** トップページ・ランキング **********/

.top_ranking {
	margin:40px 0 0 0;
}

.rank_dashi {
	font-weight:bold;
	margin:10px 0;
}











